1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

"Non installate quel firmware III"

Discussione in 'PSP General Chat' iniziata da ale152, 19 Gennaio 2008.

  1. ale152

    ale152 Tribe Member

    Registrato:
    15 Novembre 2007
    Messaggi:
    538
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Europa
    Per la serie "Non installate quel firmware" dopo un'attenta valutazione del cf 3.80 m33-4 sono giunto alla conclusione che NON bisogna installarlo. O almeno non ancora.
    Perché?
    I motivi sono semplici, eccoveli elencati:
    1)Primo tra tutti, ho scoperto che il 3.80 m33-4 non riesce a leggere le applicazioni da una memory stick formattata con file system fat. "E allora?". E allora non potete creare magic memory stick per modificare psp con la pandora.
    Nel momento in cui andate ad avviare il pandora installer e formattate la memory stick con fs fat, quando andate a rimettere il pandora installer per modificare il boot di avvio l'applicazione non verrà mostrata nell'elenco delle applicazioni. Ciò significa che se avete vista e puntavate sulla psp per creare una magic memory stick, scordatevelo.
    p.s. qualcuno dice che la sua psp legge le memory stick fat, forse accadono cose strane solo con le memory fake, sta di fatto che c'è qualcosa di arcano sotto...
    2)Inoltre, non si sa ancora perché (a quanto mi risulta) ma tutti i giochi vanno a scatti e la psp è molto più lenta nel leggere dalla memory stick (ho provato GTA, copia di backup del mio originale, ed è ingiocabile), inoltre anche nella riproduzione di video è piuttosto "scattosa".
    3)È ancora incompatibile con moltissimi plugin, uno tra tanti, indispensabili, music.prx che vi permette di ascoltare i vostri mp3 mentre giocate o fate altro. Il bello è che non è compatibile neanche irShell, quindi non potete contare neanche su quello.
    4)E allora quali sono i pregi di questo 3.80 m33-4? In realtà ce ne sono, ma sono del tutto trascurabili; è stata aggiunta una webradio (ma vi assicuro che l'homebrew del 3.71 è di granlunga superiore), è possibile aggiornare il firmware con l'opzione aggiornamento firmware (cosa che almeno a me, sembra nulla in confronto ai difetti), poi sono stati aggiunti 2 nuovi effetti grafici al lettore mp3 (anche se io ne vedo solo uno.. boh) ed è diventato possibile fare non so cosa con la ps3, ma la stessa identica cosa la si può fare anche sul 3.71 m33-4 flashando un paio di file.

    Considerazione finale: tanta attesa, ma per che?
    L'unica grande attesa ora è il nuovo firmware 4 della Sony, che secondo alcune voci avrà il supporto per i DivX.
    mah, speriamo bene!
  2. 8Silver6

    8Silver6 Tribe Member

    Registrato:
    17 Dicembre 2007
    Messaggi:
    622
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Toscana
    Ecco perchè non ho ancora installato il 3.80 m33. Io aspetterò ancora.
  3. swo1

    swo1 Tribe Member

    Registrato:
    30 Ottobre 2007
    Messaggi:
    401
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Latina
    io l'ho installato. Ale152 ha ragione in tutto! apparte il fatto della memory(non ho riscontrato problemi) c'è da dire che non funzionano parecchi plugin (anche cxmb..importante per chi customizza la psp).. in più la connessione remota con ps3 è molto macchinosa e ancora non ben curata..si può navigare nella ps3 da psp (si vede l'xmb della play3) ma non si può giocare ne con blu-ray ne con le demo. In pratica se vuoi navigare su internet mentre sei al bagno usi la psp(;D ;D ), oppure se vuoi vedere/sentire qualcosa che hai nella play3.
    Diciamo che questo 3.80 ha molto potenziale..ma si ferma solo a quello!!! Aspetto con ansia novità da dax e per il momento non torno a 3.71
  4. puro_sangue

    puro_sangue Tribe Newbie

    Registrato:
    28 Gennaio 2007
    Messaggi:
    1.018
    "Mi Piace" ricevuti:
    0
    Punteggio:
    0
    Località:
    palermo
    si se non usciranno altri update per risolvere bug io m tengo bello stretto il mio 3.71 m33-4 e lo consiglio a tutti...:D

Condividi questa Pagina